BODY {FONT-FAMILY:"MS UI Gothic"}
BODY {FONT-SIZE:11px;}
BODY {
	scrollbar-3dlight-color:     #ffffff;
	scrollbar-arrow-color:       #1e90ef;
	scrollbar-base-color:        #7fff00;
	scrollbar-dark-shadow-color: #ffffff;
	scrollbar-face-color:        #7fff00;
	scrollbar-highlight-color:   #ffffff;
	scrollbar-shadow-color:      #ffffff;
	scrollbar-Track-Color:       #7fff00;
}
A { text-decoration:none }
A:link { color:#808080 }
A:visited { color:#1e90ef }
A:hover { color:#000000; background:#FFFF00 }
A:active { color:#FFFF00; background:#000000 }